module apigo.cc/gojs/img

go 1.24

require (
	apigo.cc/gojs v0.0.25
	apigo.cc/gojs/console v0.0.2
	github.com/disintegration/imaging v1.6.2
	github.com/flopp/go-findfont v0.1.0
	github.com/fogleman/gg v1.3.0
	github.com/ssgo/u v1.7.21
	golang.org/x/image v0.29.0
)

require (
	github.com/dlclark/regexp2 v1.11.5 // indirect
	github.com/fsnotify/fsnotify v1.9.0 // indirect
	github.com/go-sourcemap/sourcemap v2.1.4+incompatible // indirect
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0 // indirect
	github.com/google/pprof v0.0.0-20250630185457-6e76a2b096b5 // indirect
	github.com/ssgo/config v1.7.9 // indirect
	github.com/ssgo/log v1.7.9 // indirect
	github.com/ssgo/standard v1.7.7 // indirect
	github.com/ssgo/tool v0.4.29 // indirect
	golang.org/x/sys v0.34.0 // indirect
	golang.org/x/text v0.27.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
